#content .content-left #sidebar_filters{
	
}
#content .content-left #sidebar_filters .filter_panel{	
	/*border: 1px solid #f2f6f9;*/
	/*background-color: #F0EFEB;*/
	padding: 0px;
	margin-bottom: 20px;
	/*margin-bottom: 10px;*/
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#content .content-left #sidebar_filters .filter_panel h4{
	/*background-color:;*/
	/*background: #919392;*/
	/*line-height: 25px;*/
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	/*font-size: 11px;*/
	/*font-weight: normal;*/
	text-transform: uppercase;
	/*color: #fff;*/
	cursor: pointer;
}
#content .content-left #sidebar_filters .filter_panel h4.closed{
	/*color: #AAA;*/
}
#content .content-left #sidebar_filters .filter_panel li{
	font-size: 12px;
}
#content .content-left #sidebar_filters .filter_panel li label{
	vertical-align: top;
	display: block;
	cursor: pointer;
/*	border-bottom-style: solid;
	border-bottom-width: 1px;*/
	/*border-bottom: 1px solid #F0EFEB;*/
}

#content .content-left #sidebar_filters .filter_panel li:last-child label{
	border-bottom: none;
	
}
#content .content-left #sidebar_filters .filter_panel li label input[type="checkbox"]{
	display: none;
}
#content .content-left #sidebar_filters .filter_panel li label .checkbox_placeholder{
	margin: 5px 5px 5px 5px;
	width: 14px;
	height: 14px;
	vertical-align: top;
	display: inline-block;
	background-image: url(../img/csscheckbox_14x14.png);
	background-repeat: no-repeat;
}
#content .content-left #sidebar_filters .filter_panel li label span{
	line-height: 14px;
	display: inline-block;
	margin: 5px 5px 5px 0px;
	vertical-align: top;
}
#content .content-left #sidebar_filters .filter_panel li label.checked{
	/*background-color: #7A9FAE;*/
}
#content .content-left #sidebar_filters .filter_panel li label.checked span{
/*/	color: #fff;*/
}
#content .content-left #sidebar_filters .filter_panel li label.checked .checkbox_placeholder{
	background-position: 0px -14px;
}
#content .content-left #sidebar_filters .filter_panel .more_less{
	font-size: 11px;
	/*color: #264C65;*/
	cursor: pointer;
	padding-left: 24px;
	font-weight: bold;
	line-height: 18px;
}

/*
	slider
*/
#content .content-left #sidebar_filters .filter_panel .range_slider{
	margin: 0px auto;
	width: 161px;
	height: 50px;
	padding-top: 45px;
}

#content .content-left #sidebar_filters .filter_panel .range_slider .range_slider_bar{
	border-radius: 0px;
	width: 161px;
	height: 8px;
	cursor: pointer;
	background: #aaa;
	border:0px;
}
#content .content-left #sidebar_filters .filter_panel .ui-slider-handle{
	border-radius: 0px;
	height: 18px;
	width: 12px;
	border: 0px;
	background: transparent;
	top: -6px;
	margin-left: -6px;
	border: 0px;
	color: transparent;
	outline-color: transparent;
	cursor: pointer;
}
#content .content-left #sidebar_filters .filter_panel .ui-slider-handle .handle_box{
	height: 12px;
	width: 12px;
	/*background: #535353;*/
	position: relative;
	/*border: 1px solid #f2f6f9;
	border-top: 0px;
	border-bottom: 0px;*/
}
#content .content-left #sidebar_filters .filter_panel .ui-slider-handle .handle_box .current_price{
	width: 40px;
	/*color: #264C65;*/
	position: absolute;
	top: -30px;
	margin-left: -14px;
	font-size: 10px;
	text-align: center;
}
#content .content-left #sidebar_filters .filter_panel .ui-slider-handle .handle_arrow{
	border: 0px solid transparent;
	border-top-width: 6px;
	border-left-width: 6px;
	border-right-width: 6px;
	/*border-top-color: #535353;*/
	/*margin: 0px 1px;*/
}
#content .content-left #sidebar_filters .filter_panel .ui-state-focus{
	color: transparent;
}
#content .content-left #sidebar_filters .filter_panel .ui-slider-range{
	/*background-color: #535353;*/
	border-radius: 0px;
	border: 0px;
	margin: 0px;
}
#content .content-left #sidebar_filters .filter_panel .range_slider ul.range_slider_tabs{
	display: block;
	padding: 0px;
	margin: 4px 0px 0px 0px;
	line-height: 0px;
}
#content .content-left #sidebar_filters .filter_panel .range_slider ul.range_slider_tabs li.slider_tab{
	display: inline-block;
	width: 39px;
	border-right: 1px solid #AAA;
	height: 8px;
	line-height: 0px;
	position: relative;
}
#content .content-left #sidebar_filters .filter_panel .range_slider ul.range_slider_tabs li.first_tab{
	border-left: 1px solid #AAA;
}
#content .content-left #sidebar_filters .filter_panel .range_slider ul.range_slider_tabs li.slider_tab .price_mark{
	position: absolute;
	width: 40px;
	height: 20px;
	line-height: 20px;
	bottom: -20px;
	margin: 0px -20px;
	right: 0px;
	text-align: center;
	font-size: 11px;
	display: block;
	padding: 0px;
	color: #000;
	vertical-align: bottom;
	cursor: pointer;
}
#content .content-left #sidebar_filters .filter_panel .range_slider ul.range_slider_tabs li.slider_tab .mark_first{
	left: 0px;
	right: auto;
}
/* 
color select 
*/
#content .content-left #sidebar_filters .filter_panel .color_filter_1{
	width: 175px;
	margin: 0px auto;
	line-height: 0px;
}
#content .content-left #sidebar_filters .filter_panel .color_filter_1 li{
	display: inline-block;
	width: 34px;
	border-bottom: 1px solid transparent;
	border-right: 1px solid transparent;
}
#content .content-left #sidebar_filters .filter_panel .color_filter_1 li input[type="checkbox"]{
	display: none;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
#content .content-left #sidebar_filters .filter_panel .color_filter_1 .color_block{
	width: 24px;
	height: 24px;
	border-style: solid;
	border-width: 1px;
	/*border: 1px solid #d4d5d6;*/
	display: block;
}
#content .content-left #sidebar_filters .filter_panel .color_filter_1 label{
	border: 0px;
	padding: 4px;
}

/*#content .content-left #sidebar_filters .filter_panel .color_filter_1 label .checkbox_placeholder{
	margin: 0px 10px 5px 10px;
}

#content .content-left #sidebar_filters .filter_panel li label .checkbox_placeholder*/



#content .content-left #sidebar_filters .filter_panel .color_filter_1 .more_less_icons{
	display: inline-block;
	width: 100%;
	padding: 5px 0px 5px 4px;
	margin: 5px 0px;
	text-align: center;
}
#content .content-left #sidebar_filters .filter_panel .color_filter_1 .more_less_icons a{
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	/*color: #264C65;*/
}

/*
	step slider
*/ 
#content .content-left #sidebar_filters .filter_panel .step_slider{
	margin: 0px auto;
	width: 161px;
	height: 40px;
	padding-top: 35px;
}
#content .content-left #sidebar_filters .filter_panel .step_slider .step_slider_bar{
	border-radius: 0px;
	width: 161px;
	height: 8px;
	cursor: pointer;
	/*background: #aaa;*/
	border:0px;
}
#content .content-left #sidebar_filters .filter_panel .step_slider ul.step_slider_tabs{
	display: block;
	padding: 0px;
	margin: 4px 0px 0px 0px;
	line-height: 0px;
}
#content .content-left #sidebar_filters .filter_panel .step_slider ul.step_slider_tabs li.slider_tab{
	display: inline-block;
	width: 39px;
	/*border-right: 1px solid #AAA;*/
	border-right-style: solid;
	border-right-width: 1px;
	height: 8px;
	line-height: 0px;
	position: relative;
}
#content .content-left #sidebar_filters .filter_panel .step_slider ul.step_slider_tabs li.first_tab{
	/*border-left: 1px solid #AAA;*/
	border-left-style: solid;
	border-left-width: 1px;
}
#content .content-left #sidebar_filters .filter_panel .step_slider ul.step_slider_tabs li.slider_tab .price_mark{
	position: absolute;
	width: 40px;
	height: 20px;
	line-height: 20px;
	bottom: -20px;
	margin: 0px -20px;
	right: 0px;
	text-align: center;
	font-size: 11px;
	display: block;
	padding: 0px;
	/*color: #000;*/
	vertical-align: bottom;
	cursor: pointer;
}
#content .content-left #sidebar_filters .filter_panel .step_slider ul.step_slider_tabs li.slider_tab .mark_first{
	left: 0px;
	right: auto;
}
/*
	dual option list
*/
#content .content-left #sidebar_filters .filter_panel .dual_list{
	vertical-align: top;
	line-height: 0px;
}
#content .content-left #sidebar_filters .filter_panel .dual_list li{
	display: inline-block;
	width: 50%;
}
#content .content-left #sidebar_filters .filter_panel .dual_list li.odd{
	border-left-style: solid;
	border-left-width: 1px;
	/*border-left: 1px solid #F0EFEB;*/
	margin-left: -1px;
}
#content .content-left #sidebar_filters .filter_panel .dual_list li label{
	border: 0px;
}
#content .content-left #sidebar_filters .filter_panel .dual_list li.dual_toggle{
	display: inline-block;
	width: 100%;
	line-height: 18px;
}
#content .content-left #sidebar_filters .filter_panel .dual_more_less{
	font-size: 11px;
	/*color: #264C65;*/
	cursor: pointer;
	padding-left: 24px;
	font-weight: bold;
	line-height: 18px;
}
#content .content-left #sidebar_filters .filter_panel .less,
#content .content-left #sidebar_filters .filter_panel .color_filter_1 .less,
#content .content-left #sidebar_filters .filter_panel .dual_list .less{
	display: none;
}